/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


.page-id-16 .flex_column.av_four_fifth.flex_column_div.av-zero-column-padding.first.avia-builder-el-9.el_after_av_one_fifth.el_before_av_hr.column-top-margin {
  margin-top: -130px;
}

.el_before_av_textblock td {
	color: #000;
}

.page-id-27 table td {
	color: #000;
}

#footer {
  display: none;
}

#caldera_form_1 input[type="submit"] {
  background-color: #ff1317;
  color: #fff;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1240px) {

  #text-3 {
    max-width: 150px;
  }

  #text-3 h3 {
    font-size: 16px;
  }

}

@media only screen and (max-width: 974px) {

  .inner_sidebar {
    margin-left: 20px;
  }

  .inner_sidebar div h3 {
    font-size: 14px !important;
  }

}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  .responsive #top .container .av-content-small.alpha.units {
    width: 100% !important;
  }

  #header #header_main .inner-container a#advanced_menu_toggle {
    margin-top: 10px!important;
    right: 0px;
  }

  #text-3 {
    position: static;
    margin-top: 0px;
    margin-left: 0px;
    max-width: 100%;
  }

  #custom_html-2 {
    margin-top: 0px;
  }

}
